@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');
@font-face {
  font-family: "RobotoRegular";
  src: url("../../fonts/RobotoRegular/RobotoRegular.eot");
  src: url("../../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("../../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "RobotoMedium";
  src: url("../../fonts/RobotoMedium/RobotoMedium.eot");
  src: url("../../fonts/RobotoMedium/RobotoMedium.eot?#iefix") format("embedded-opentype"), url("../../fonts/RobotoMedium/RobotoMedium.woff") format("woff"), url("../../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "RobotoItalic";
  src: url("../../fonts/RobotoItalic/roboto-italic.eot");
  src: url("../../fonts/RobotoItalic/roboto-italic.eot?#iefix") format("embedded-opentype"), url("../../fonts/RobotoItalic/roboto-italic.woff") format("woff"), url("../../fonts/RobotoItalic/roboto-italic.woff2") format("woff2"), url("../../fonts/RobotoItalic/roboto-italic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}
@font-face {
  font-family: "RobotoCondencedBold";
  src: url("../../fonts/RobotoCondencedBold/robotocondensed-bold.eot");
  src: url("../../fonts/RobotoCondencedBold/robotocondensed-bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/RobotoCondencedBold/robotocondensed-bold.woff") format("woff"), url("../../fonts/RobotoCondencedBold/robotocondensed-bold.woff2") format("woff2"), url("../../fonts/RobotoCondencedBold/robotocondensed-bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "RobotoCondencedLight";
  src: url("../../fonts/RobotoCondencedLight/robotocondensed-light.eot");
  src: url("../../fonts/RobotoCondencedLight/robotocondensed-light.eot?#iefix") format("embedded-opentype"), url("../../fonts/RobotoCondencedLight/robotocondensed-light.woff") format("woff"), url("../../fonts/RobotoCondencedLight/robotocondensed-light.woff2") format("woff2"), url("../../fonts/RobotoCondencedLight/robotocondensed-light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
.overflow {
  overflow: hidden;
}
.relative {
  position: relative;
}
.h-100 {
  height: 100%;
}
.full-img {
  height: auto;
  width: 100%;
}
.max-img {
  max-width: 100%;
}
.full-h {
  height: 100%;
}
.w-100 {
  width: 100%;
}
.block {
  display: block !important;
}
.hidden {
  display: none;
}
.up {
  text-transform: uppercase;
}
.d-table {
  display: table;
  height: 100%;
  width: 100%;
}
.d-inline {
  display: inline-block;
  vertical-align: middle;
}
.d-table-cell {
  display: table-cell;
  vertical-align: middle;
}
.d-flex {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  text-align: justify;
  text-align-last: justify;
  -webkit-box-align: justify;
}
.w-space {
  white-space: nowrap;
}
.bold {
  font-family: "RobotoMedium", sans-serif;
}
.white-c {
  color: #fff;
}
.gray {
  color: #575756;
}
.orange {
  color: #eb2131;
}
.red {
  color: #c33b2b;
}
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.text-center-last {
  text-align: center;
  text-align-last: center;
}
.text-none {
  text-transform: none;
}
.m-t30 {
  margin-top: 30px;
}
.m-t20 {
  margin-top: 20px;
}
.m-t10 {
  margin-top: 10px;
}
.m-t5 {
  margin-top: 5px;
}
.m-b30 {
  margin-bottom: 30px;
}
.m-b20 {
  margin-bottom: 20px;
}
.m-b15 {
  margin-bottom: 15px;
}
.m-b10 {
  margin-bottom: 10px;
}
.m-b5 {
  margin-bottom: 5px;
}
.m-l10 {
  margin-left: 10px;
}
.m-l5 {
  margin-left: 5px;
}
.m-r10 {
  margin-right: 10px;
}
.m-r5 {
  margin-right: 5px;
}
.nomarg {
  margin-bottom: 0 !important;
}
p {
  margin: 0 0 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #5c5c5b;
  font-family: "RobotoMedium", sans-serif;
  margin-top: 0;
  margin-bottom: 20px;
}
h1.title-reg,
h2.title-reg,
h3.title-reg,
h4.title-reg,
h5.title-reg,
h6.title-reg {
  font-family: "RobotoRegular", sans-serif;
}
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: #5c5c5b;
  font-size: 18px;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
  text-transform: uppercase;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
a {
  color: #eb2131;
  text-decoration: none;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
a:hover,
a:focus,
a:active {
  color: #ee6f79;
  text-decoration: none;
  outline: none;
}
.link-arrow:before {
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f105";
  display: inline-block;
  vertical-align: middle;
  margin: -3px 5px 0 0;
}
.link-underline {
  text-decoration: underline;
}
.link-banner {
  display: block;
}
.link-banner + .link-banner {
  margin-top: 10px;
}
.txt-larger {
  font-size: 18px;
}
.txt-large {
  font-size: 20px;
}
.txt-light {
  color: #b7b7b6;
  font: 20px "RobotoCondencedLight", sans-serif;
}
ul {
 list-style: none; 
  margin: 0;
  padding: 0;
}
.btn {
  background-color: #eb2131;
  border: 1px solid #eb2131;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 15px 30px;
  outline: none;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover,
.btn:focus,
.btn:active {
  background-color: #ee6f79;
  border-color: #ee6f79;
}
.btn-sm {
  padding-top: 8px;
  padding-bottom: 8px;
}
.navbar-toggle {
  float: left;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 15px;
  outline: none;
}
.navbar-toggle .icon-bar {
  background-color: #fff;
  height: 3px;
}
.fa {
  cursor: pointer;
}
.icons {
  background: url("../../images/sprite.png") 0 0 no-repeat;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}
.icons.icon-cake {
  background-position: 0 0;
  height: 30px;
  width: 32px;
}
.icons.icon-lupa {
  background-position: -1px -40px;
  height: 68px;
  width: 84px;
}
.arrow {
  background-color: #eb2131;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 29px;
  width: 29px;
  line-height: 27px;
  text-align: center;
  position: relative;
}
.arrow:before {
  font: normal normal normal 14px/1 FontAwesome;
  display: inline-block;
}
.arrow-left:before {
  content: "\f104";
}
.arrow-right:before {
  content: "\f105";
}
label {
  display: block;
  font-weight: normal;
  margin-bottom: 5px;
}
.form-group {
  margin-bottom: 20px;
}
.form-control {
  background-color: #fff;
  border-color: #a2a0a0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  color: #5c5c5b;
  height: 56px;
  padding: 0 10px;
  outline: none;
  width: 100%;
  -webkit-appearance: none;
  -webkit-transition: all 0.2s 0s ease;
  transition: all 0.2s 0s ease;
}
.form-control:-moz-placeholder {
  font-family: "RobotoItalic", sans-serif;
}
.form-control::-moz-placeholder {
  font-family: "RobotoItalic", sans-serif;
}
.form-control:-ms-input-placeholder {
  font-family: "RobotoItalic", sans-serif;
}
.form-control::-webkit-input-placeholder {
  font-family: "RobotoItalic", sans-serif;
}
.form-control:focus {
  box-shadow: none;
}
.form-control-sm {
  height: 40px;
}
.form-control-bg {
  background-color: #f1f2f0;
}
.form-control-bg:-moz-placeholder {
  text-align: center;
}
.form-control-bg::-moz-placeholder {
  text-align: center;
}
.form-control-bg:-ms-input-placeholder {
  text-align: center;
}
.form-control-bg::-webkit-input-placeholder {
  text-align: center;
}
textarea.form-control {
  height: auto;
  resize: none;
}
.date-field {
  position: relative;
}
.date-field .fa {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
.input-group-search {
  background-color: #ee6f79;
  height: 50px;
}
.input-group-search * {
  background-color: transparent;
  border: 0 none;
  box-shadow: none;
  color: #fff;
  outline: none;
}
.input-group-search .form-control {
  height: 50px;
}
.input-group-search .form-control:-moz-placeholder {
  color: #fff;
}
.input-group-search .form-control::-moz-placeholder {
  color: #fff;
}
.input-group-search .form-control:-ms-input-placeholder {
  color: #fff;
}
.input-group-search .form-control::-webkit-input-placeholder {
  color: #fff;
}
.input-group-search button {
  padding: 0 15px 0 0;
}
.input-group-btn {
  font-size: inherit;
}
.custom-select > button {
  text-align: left;
}
.custom-select .fa {
  float: right;
  margin-top: 3px;
}
.custom-select .select-txt {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.custom-select .dropdown-menu {
  width: 100%;
}
.form-inline .form-control:-moz-placeholder {
  text-align: center;
}
.form-inline .form-control::-moz-placeholder {
  text-align: center;
}
.form-inline .form-control:-ms-input-placeholder {
  text-align: center;
}
.form-inline .form-control::-webkit-input-placeholder {
  text-align: center;
}
.list > li a {
  display: block;
}
.list > li + li {
  margin-top: 20px;
}
.list-content {
  margin-bottom: 20px;
}
.list-content > li:before {
  content: '-';
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
}
.dropdown {
  position: relative;
}
.dropdown-menu {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  border-top: 0 none;
  border-color: #a2a0a0;
  box-shadow: none;
  margin: 0;
}
.dropdown-menu > li a {
  transition: none;
}
.dropdown-menu > li a:hover,
.dropdown-menu > li a:focus {
  background-color: #eb2131;
  color: #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .dropdown-menu > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .dropdown-menu > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
}
header {
  background-color: #fff;
  border-bottom: 0 none;
}
.top-row {
  padding: 20px 0;
}
.top-row:before,
.top-row:after {
  content: " ";
  display: table;
}
.top-row:after {
  clear: both;
}
@media (min-width: 768px) {
  .navbar-header {
    float: right;
    width: 19%;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: right;
    width: 19%;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: right;
    width: 19%;
  }
}
@media (min-width: 992px) {
  .navbar-header {
    width: 21.45%;
  }
}
@media (min-width: 992px) {
  .navbar-header {
    width: 21.45%;
  }
}
@media (min-width: 768px) {
  .navbar-collapse {
    margin-right: 19%;
    padding: 0;
  }
}
@media (min-width: 768px) {
  .navbar-collapse {
    margin-right: 19%;
    padding: 0;
  }
}
@media (min-width: 768px) {
  .navbar-collapse {
    margin-right: 19%;
    padding: 0;
  }
}
@media (min-width: 992px) {
  .navbar-collapse {
    margin-right: 21.45%;
  }
}
@media (min-width: 992px) {
  .navbar-collapse {
    margin-right: 21.45%;
  }
}
.logo {
  float: left;
}
.logo > span {
  display: inline-block;
  vertical-align: middle;
}
.logo-image {
  background: url("../../images/logo.png")  0 0 no-repeat;
  background-size: 100% 100%;
  height: 63px;
  width: 134px;
}
@media (max-width: 567px) {
  .logo-image {
    height: 40px;
    width: 90px;
  }
}
@media (max-width: 567px) {
  .logo-image {
    height: 40px;
    width: 90px;
  }
}
@media (max-width: 567px) {
  .logo-image {
    height: 40px;
    width: 90px;
  }
}
.logo-txt {
  color: #5c5c5b;
  font: 14.36px 'Roboto Condensed', sans-serif;
  line-height: 1;
  margin-left: 10px;
  margin-top: -9px;
  text-transform: uppercase;
}
.logo-txt > span {
  color: #eb2131;
  display: block;
  font-size: 30.93px;
}
footer {
  background-color: #e3e2e2;
  height: 48px;
  position: relative;
}
@media (min-width: 768px) {
  footer {
    margin-top: -48px;
  }
}
@media (min-width: 768px) {
  footer {
    margin-top: -48px;
  }
}
@media (min-width: 768px) {
  footer {
    margin-top: -48px;
  }
}
@media (max-width: 567px) {
  footer {
    height: auto;
    padding: 10px 0;
    text-align: center;
  }
  footer .menu-social,
  footer .copyright {
    float: none;
  }
  footer .copyright {
    margin-top: 0;
  }
}
@media (max-width: 567px) {
  footer {
    height: auto;
    padding: 10px 0;
    text-align: center;
  }
  footer .menu-social,
  footer .copyright {
    float: none;
  }
  footer .copyright {
    margin-top: 0;
  }
}
@media (max-width: 567px) {
  footer {
    height: auto;
    padding: 10px 0;
    text-align: center;
  }
  footer .menu-social,
  footer .copyright {
    float: none;
  }
  footer .copyright {
    margin-top: 0;
  }
}
.copyright {
  color: #000;
  font-size: 14px;
  float: left;
  margin: 14px 0 0;
}
html {
  height: 100%;
}
body {
  background-color: #f0eeee;
  color: #5c5c5b;
  font: 16px/1.4 "RobotoRegular";
  height: 100%;
  position: relative;
}
.wrapper {
  margin: 0 auto;
  max-width: 1172px;
  padding: 0 15px;
}
.content {
  padding: 20px 0 108px;
}
.row-sm {
  margin-left: -7px;
  margin-right: -7px;
}
.row-sm:before,
.row-sm:after {
  content: " ";
  display: table;
}
.row-sm:after {
  clear: both;
}
.row-sm .col-sm-1 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-2 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-3 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-4 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-5 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-6 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-7 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-8 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-9 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-10 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-11 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-12 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-1 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-2 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-3 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-4 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-5 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-6 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-7 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-8 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-9 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-10 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-11 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-12 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-1 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-2 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-3 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-4 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-5 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-6 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-7 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-8 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-9 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-10 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-11 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-sm .col-sm-12 {
  padding-left: 7px;
  padding-right: 7px;
}
.row-marg {
  margin-top: 30px;
  margin-bottom: 30px;
}
.date {
  font-size: 15px;
}
.date i {
  margin-right: 5px;
}
.date-sm {
  font-size: 12px;
}
.comment {
  font-size: 15px;
}
.comment i {
  margin-right: 5px;
}
.links-row > * {
  padding: 0 5px;
}
.star {
  color: #c33b2b;
}
.info-block {
  background-color: #fff;
  position: relative;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.info-block-image {
  position: relative;
}
.info-block-image:after {
  background: url("../../images/gradient.png") 0 0 repeat-x;
  background-size: 100% 100%;
  content: "";
  height: 30%;
  width: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
  opacity: 0.2;
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  filter: alpha(opacity=20);
  zoom: 1;
}
.info-block-image-txt {
  bottom: 20px;
  left: 20px;
  position: absolute;
  z-index: 500;
}
.info-block-image-txt > div > * {
  font-family: "RobotoRegular";
  margin-bottom: 0;
  display: inline-block;
  vertical-align: middle;
}
.info-block-image-txt i {
  color: #fff;
  font-size: 22px;
}
.info-block-image .icon-lupa {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.info-block-txt {
  padding: 20px;
  position: relative;
}
.info-block .date,
.info-block .comment {
  color: #c2c1c1;
}
.info-block .info-bottom {
  bottom: 20px;
  left: 20px;
  position: absolute;
}
.info-block-h {
  height: 400px;
  padding-bottom: 50px;
}
.info-block-h-lg {
  height: 570px;
  padding-bottom: 50px;
}
.info-block-bg {
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  min-height: 500px;
}
.info-block-bg-content {
  background-color: rgba(255, 255, 255, 0.6);
  font: 20px "RobotoMedium", sans-serif;
  height: 50%;
  width: 100%;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  text-align: center;
}
.info-block-bg-content img {
  margin: 0 auto 10px;
  width: auto !important;
}
.info-block-horizontal {
  background-repeat: no-repeat;
  background-size: contain;
  height: 400px;
}
.info-block-horizontal .info-block-txt {
  background-color: #fff;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
}
.info-block + .info-block {
  margin-top: 30px;
}
.new-block {
  margin-bottom: 30px;
}
.new-block > * {
  margin-bottom: 4px;
}
.new-wh-block {
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: 40% 100%;
  cursor: pointer;
  display: block;
  height: 120px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.new-wh-block-txt {
  background-color: #fff;
  color: #5c5c5b;
  display: block;
  padding: 15px;
  height: 100%;
  width: 60%;
  position: absolute;
  top: 0;
  right: 0;
}
.new-wh-block .date {
  display: block;
}
.new-block-lg {
  margin-bottom: 30px;
}
.new-block-lg:before,
.new-block-lg:after {
  content: " ";
  display: table;
}
.new-block-lg:after {
  clear: both;
}
.new-block-lg-txt * {
  margin-bottom: 10px;
}
.new-block-lg-txt *:last-child {
  margin-bottom: 0;
}
.new-block-lg-txt a {
  color: #5c5c5b;
}
.new-block-lg .date {
  color: #c2c1c1;
  display: block;
  margin-top: 20px;
}
.subscribe-block {
  border: 2px solid #eb2131;
  margin-bottom: 30px;
  padding: 20px;
}
.subscribe-block > h4,
.subscribe-block > p {
  margin-bottom: 4px;
}
.banner-block {
  background-color: #e3e2e2;
  color: #eb2131;
  line-height: 150px;
  text-align: center;
}
.banner-block + * {
  margin-top: 30px;
}
.tag-block {
  background-color: #fff;
  line-height: 1;
  padding: 10px;
}
.tag-block a {
  color: #a5a5a5;
  display: inline-block;
  letter-spacing: 1.2px;
}
.tag-block a:hover,
.tag-block a:focus {
  text-decoration: none;
}
.tag-block a.link-lg {
  color: #000;
  font: 20px "RobotoMedium", sans-serif;
}
.tag-block a.link-sm {
  font-size: 14px;
}
.tag-block a.link-xs {
  font-size: 10px;
}
.share-row {
  margin: 0 -3px 20px;
}
.share-row > * {
  display: inline-block;
  vertical-align: middle;
  padding: 3px;
}
.quote-block {
  background-color: #fff;
  font: 24px "RobotoItalic", sans-serif;
  margin-bottom: 20px;
  padding: 60px;
  position: relative;
}
.quote-block .quote {
  color: #eb2131;
  font-size: 74px;
  left: 30px;
  position: absolute;
  top: 30px;
}
.row-contact p {
  margin-bottom: 5px;
}
.row-banner {
  margin-top: 60px;
}
nav {
  background-color: #eb2131;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
@media (max-width: 1172px) {
  nav {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.menu-top {
  float: right;
  margin-top: 6px;
}
.menu-top > li {
  float: left;
}
.menu-top > li a {
  border: 1px solid #eb2131;
  color: #5c5c5b;
  display: block;
  padding: 13px 18px;
}
.menu-top > li a i {
  color: #eb2131;
}
.menu-top > li a > span {
  margin-right: 50px;
}
.menu-top > li a.item-menu-bg {
  background-color: #eb2131;
  color: #fff;
}
.menu-top > li a.item-menu-bg i {
  color: #fff;
}
.menu-top > li + li {
  margin-left: 30px;
}
@media (max-width: 991px) {
  .menu-top > li a > span {
    margin-right: 15px;
  }
  .menu-top > li + li {
    margin-left: 15px;
  }
}
@media (max-width: 567px) {
  .menu-top {
    margin-top: 2px;
  }
  .menu-top > li a {
    padding: 5px 10px;
  }
  .menu-top > li a i {
    font-size: 20px;
    vertical-align: middle;
  }
  .menu-top > li a > span {
    display: none;
  }
}
@media (max-width: 567px) {
  .menu-top {
    margin-top: 2px;
  }
  .menu-top > li a {
    padding: 5px 10px;
  }
  .menu-top > li a i {
    font-size: 20px;
    vertical-align: middle;
  }
  .menu-top > li a > span {
    display: none;
  }
}
@media (max-width: 567px) {
  .menu-top {
    margin-top: 2px;
  }
  .menu-top > li a {
    padding: 5px 10px;
  }
  .menu-top > li a i {
    font-size: 20px;
    vertical-align: middle;
  }
  .menu-top > li a > span {
    display: none;
  }
}
.nav.navbar-nav > li > a {
  color: #fff;
}
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus,
.nav.navbar-nav > li > a:active {
  background-color: transparent;
}
.nav.navbar-nav > li > a.item-home {
  color: #5c5c5b;
}
.nav.navbar-nav > li.open > a:hover,
.nav.navbar-nav > li.open > a:focus,
.nav.navbar-nav > li.open > a:active {
  background-color: transparent;
  color: #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav.navbar-nav > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav.navbar-nav > li > a {
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media (min-width: 1080px) {
  .nav.navbar-nav > li a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .nav.navbar-nav > li a.item-home {
    padding-right: 15px;
  }
}
.menu-social {
  float: right;
  margin-top: 11px;
}
.menu-social > li {
  display: inline-block;
}
.menu-social > li a {
  background-color: #507299;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-size: 11px;
  height: 26px;
  width: 26px;
  line-height: 26px;
  text-align: center;
}
.menu-social > li a.item-google {
  background-color: #c33b2b;
}
.menu-social > li a.item-tw {
  background-color: #3aaae3;
}
.menu-social > li a.item-fb {
  background-color: #3b5998;
}
.menu-social > li + li {
  margin-left: 3px;
}
.pagination-block {
  overflow: hidden;
}
.pagination-list {
  margin: 2px 30px 0;
  text-align: center;
}
.pagination-list > li {
  display: inline-block;
}
.pagination-list > li a {
  color: #5c5c5b;
  font: 18px "RobotoMedium", sans-serif;
  padding: 0 4px;
}
.pagination-list > li a:hover,
.pagination-list > li a:focus,
.pagination-list > li a:active {
  color: #eb2131;
}
.pagination-list > li.active a {
  color: #eb2131;
}
.carousel-block {
  margin: 0 -15px;
}
.carousel-block .owl-carousel .owl-item {
  padding: 0 15px;
}
.carousel-block.carousel-info .owl-nav {
  width: 100%;
}
.carousel-block.carousel-info .owl-nav .owl-prev,
.carousel-block.carousel-info .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
.carousel-block.carousel-info .owl-nav .owl-prev {
  left: 0;
}
.carousel-block.carousel-info .owl-nav .owl-next {
  right: 0;
}
.carousel-block .carousel-books .owl-nav {
  bottom: calc(100% + 10px);
  position: absolute;
  right: 15px;
}
.carousel-block .carousel-books .owl-nav > div + div {
  margin-left: 5px;
}
.owl-nav .owl-prev,
.owl-nav .owl-next {
  background-color: #eb2131;
  color: #fff;
  float: left;
  font-size: 0;
  height: 29px;
  width: 29px;
  line-height: 29px;
  text-align: center;
  position: relative;
}
.owl-nav .owl-prev:before,
.owl-nav .owl-next:before {
  font: normal normal normal 14px/1 FontAwesome;
  display: inline-block;
  vertical-align: middle;
}
.owl-nav .owl-prev:before {
  content: "\f104";
}
.owl-nav .owl-next:before {
  content: "\f105";
}
.modal-content {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}
.modal-content .modal-header {
  border: 0 none;
  padding: 10px 40px;
}
.modal-content .modal-header .close {
  background-color: transparent;
  border: 0 none;
  color: #5c5c5b;
  font-size: 24px;
  margin: 0;
  position: absolute;
  top: 0;
  right: 10px;
  padding: 0;
}
.modal-content .modal-body {
  padding: 15px 40px 30px;
}
@media (max-width: 991px) {
  .desktop-md {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .desktop {
    display: none !important;
  }
}
@media (max-width: 379px) {
  .hidden-xxs {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .mobile-md {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .mobile {
    display: none !important;
  }
}
@media (min-width: 380px) {
  .visible-xxs {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .info-block-horizontal {
    height: auto;
  }
  .info-block-horizontal .info-block-txt {
    position: relative;
    padding-bottom: 60px;
    width: 100%;
  }
  .new-block-lg-image {
    margin-bottom: 10px;
  }
  .row-contact + .row-contact {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .text-align {
    text-align: center;
  }
  h1,
  h2 {
    font-size: 24px;
  }
  .m-mobile {
    margin-bottom: 30px;
  }
  .top-row {
    padding: 10px 0;
  }
  .content {
    padding-bottom: 40px;
  }
  .banner-block {
    display: none;
  }
  .row-left-info .info-block {
    min-height: 360px;
  }
  .captcha {
    margin-bottom: 20px;
  }
  .pagination-block {
    margin-bottom: 30px;
  }
  .modal-content .modal-header,
  .modal-content .modal-body {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 567px) {
  .row-left-info > div {
    float: none;
    width: 100%;
  }
  .row-left-info > div + div {
    margin-top: 30px;
  }
  .row-left-info .info-block {
    min-height: 0;
  }
}
@media (min-width: 992px) {
  .text-align-md {
    text-align: right;
  }
  .col-pad {
    padding-right: 35px;
  }
  .new-block-lg-image {
    float: left;
    width: 250px;
  }
  .new-block-lg-txt {
    margin-left: 280px;
    margin-top: -6px;
  }
}
@media (min-width: 768px) {
  .main {
    min-height: 100%;
  }
  .form-inline .form-group {
    width: 35%;
  }
  .form-inline .form-group input,
  .form-inline .form-group button {
    width: 100%;
  }
  .form-inline .form-group + .form-group {
    margin-left: 20px;
  }
  .row-left-info > div + div {
    margin-top: 30px;
  }
  .captcha-top {
    margin-top: 27px;
  }
}
@media (orientation: landscape) and (min-width: 568px) and (max-width: 767px) {
  .row-news > div {
    float: left;
    width: 50%;
  }
}
